## ros-humble-rosidl-cli 3.1.5

=== debian/changelog ===
ros-humble-rosidl-cli (3.1.5-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 17 Jul 2023 16:00:00 -0000

ros-humble-rosidl-cli (3.1.4-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.1.3-2bookworm) bookworm; urgency=high

  * Fix importlib_metdata warning with Python 3.10. (#674 <https://github.com/ros2/rosidl/issues/674>)
  * Contributors: Chris Lalancette

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 07 Apr 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.1.2-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.1.1-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.1.0-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.0.1-2bookworm) bookworm; urgency=high

  * Update maintainers to Michel Hidalgo and Shane Loretz (#633 <https://github.com/ros2/rosidl/issues/633>)
  * Contributors: Audrow Nash

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 12 Jan 2022 16:00:00 -0000

ros-humble-rosidl-cli (3.0.0-2bookworm) bookworm; urgency=high

  * Update package maintainers (#624 <https://github.com/ros2/rosidl/issues/624>)
  * Contributors: Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 04 Nov 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.5.0-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 09 Aug 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.4.0-2bookworm) bookworm; urgency=high

  * Support passing keyword arguments to rosidl CLI extensions (#597 <https://github.com/ros2/rosidl/issues/597>)
  * Add missing f for format string (#600 <https://github.com/ros2/rosidl/issues/600>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.3.0-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 10 Jun 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.2.1-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.2.0-2bookworm) bookworm; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-rosidl-cli (2.1.0-2bookworm) bookworm; urgency=high

  * Align rosidl_cli package version with the rest of the repo. (#579 <https://github.com/ros2/rosidl/issues/579>)
  * Expose an API for each rosidl CLI command.  (#577 <https://github.com/ros2/rosidl/issues/577>)
  * Add rosidl translate CLI. (#575 <https://github.com/ros2/rosidl/issues/575>)
  * Add rosidl generate CLI. (#567 <https://github.com/ros2/rosidl/issues/567>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 08 Mar 2021 16:00:00 -0000
